Build #6 for hsqml-demo-notes-0.3.3.0

[all reports]

Package hsqml-demo-notes-0.3.3.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-09 04:33:50.547909 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: hsqml-demo-notes-0.3.3.0 (user goal)
next goal: hsqml (dependency of hsqml-demo-notes-0.3.3.0)
rejecting: hsqml-0.3.4.1, hsqml-0.3.4.0, hsqml-0.3.3.0, hsqml-0.3.2.1
(conflict: requires pkg-config package Qt5Core>=5.0 && <6.0, not found in the
pkg-config database)
rejecting: hsqml-0.3.2.0, hsqml-0.3.1.1, hsqml-0.3.1.0, hsqml-0.3.0.0,
hsqml-0.2.0.3, hsqml-0.2.0.2, hsqml-0.2.0.1, hsqml-0.2.0.0, hsqml-0.1.1,
hsqml-0.1.0 (conflict: hsqml-demo-notes => hsqml>=0.3.2.1 && <0.4)
Dependency tree exhaustively searched.